﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
//
using Task;
//using Process;
//
namespace Algorithm
{
  public class CAlgorithm // BaseClass!!! NC : List<CProcess> // == List<List<COperation>>
  { //
    //------------------------------------------------------------
    //  Segment - Constant
    //------------------------------------------------------------
    //
    //
    //------------------------------------------------------------
    //  Segment - Field 
    //------------------------------------------------------------
    //
    private CTask FTask;
    //
    //------------------------------------------------------------
    //  Segment - Constructor
    //------------------------------------------------------------
    //
    public CAlgorithm()
    {

    }
    //
    //------------------------------------------------------------
    //  Segment - Property
    //------------------------------------------------------------
    //
    //
    //------------------------------------------------------------
    //  Segment - 
    //------------------------------------------------------------
    //

  }
}
